/***********************/

/* Beitragsspalten */

@media only screen and (min-width: 401px) {
#beitragspalten {
	width: 100%;
    height: 100%;
    text-align:center;
	margin-left:0px;
    margin-top:0px;
    margin-bottom:0px;
    min-width: 600px;
    background-color: rgba(255,255,255,0.0);
	position: relative;
	border: 0px;
    z-index:1;  
  
}

#beitragspalte1{
	width: 31%;
    min-width: 200px;  
    height: 100%;
    min-height: 370px;
    float:left;
    position: relative;  
    text-align:left;
	margin-top:0px;
    margin-bottom:10px;
    margin-left:1px;
    margin-right:1px;
    padding-left:5px;
    padding-right:5px;
    background-color: rgba(255,255,255,0.5);
	position: relative;
    border: 1px solid #3C6216;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px; 
  -moz-box-shadow:2px -2px 10px #9E9898, -2px -2px 10px #9E9898; /* Firefox */
    -webkit-box-shadow:2px -2px 10px #9E9898, -2px -2px 10px #9E9898; /* Chrome, Safari */
    -khtml-box-shadow:2px -2px 10px #9E9898, -2px -2px 10px #9E9898; /* Konqueror */
    box-shadow:2px -2px 10px #9E9898, -2px -2px 10px #9E9898; /* CSS3 */ 
  
}
  
#beitragspalte2{
	width: 31%;
    min-width: 200px;  
    height: 100%;
    min-height: 370px;
    float:left;
    position: relative;  
    text-align:left;
  font-size:13px;
  color:#004000;
  font-family:  Arial, Helvetica, sans-serif;
	margin-top:0px;
    margin-bottom:10px;
    margin-left:1px;
    margin-right:1px;
    padding-left:5px;
    padding-right:5px;
    background-color: rgba(255,255,255,0.5);
	position: relative;
    border: 1px solid #3C6216;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px; 
  -moz-box-shadow:2px -2px 10px #9E9898, -2px -2px 10px #9E9898; /* Firefox */
    -webkit-box-shadow:2px -2px 10px #9E9898, -2px -2px 10px #9E9898; /* Chrome, Safari */
    -khtml-box-shadow:2px -2px 10px #9E9898, -2px -2px 10px #9E9898; /* Konqueror */
    box-shadow:2px -2px 10px #9E9898, -2px -2px 10px #9E9898; /* CSS3 */ 
  
}  
  
#beitragspaltequer{
	width: 97%;
    min-width: 200px;  
    float:left;
    position: relative;  
    text-align:left;
  	margin-top:0px;
    margin-bottom:10px;
    margin-left:1px;
    margin-right:1px;
    padding-left:5px;
    padding-right:5px;
    background-color: rgba(255,255,255,0.5);
	position: relative;
    border: 1px solid #3C6216;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px; 
  -moz-box-shadow:2px -2px 10px #9E9898, -2px -2px 10px #9E9898; /* Firefox */
    -webkit-box-shadow:2px -2px 10px #9E9898, -2px -2px 10px #9E9898; /* Chrome, Safari */
    -khtml-box-shadow:2px -2px 10px #9E9898, -2px -2px 10px #9E9898; /* Konqueror */
    box-shadow:2px -2px 10px #9E9898, -2px -2px 10px #9E9898; /* CSS3 */ 
  
}    

}



.rund1 {
	-webkit-shape-outside: circle(50% at 50% 50%) border-box;
	-webkit-shape-margin: 1.5em;
	shape-outside: circle(50% at 50% 50%) border-box;
	shape-margin: 1.5em;
	margin: 1.5em;
	width: 180px;
	height: 180px;
	float: right;
}

.rund2 {
	-webkit-shape-outside: circle(60% at 60% 60%) border-box;
	-webkit-shape-margin: 1.0em;
	shape-outside: circle(60% at 60% 60%) border-box;
	shape-margin: 1.0em;
	margin: 1.0em;
	width: 100px;
	height: 100px;
	float: right;
}
}